> Isn't vlc-nox suitable for your needs?

No, the vlc phonon backend also needs some plugins that
depend on X (e.g. libxcb_*_plugin.so for video output).

Imho a good solution would be to put all plugins that are
currently in vlc (except for /usr/lib/vlc/plugins/gui/*) into
a new package.




_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to